lantern.lua.builtin =$(lantern.default)

#Default
style.lua.32=$(lantern.identifier)
# White space: Visible only in View Whitespace mode (or if it has a back colour)
#style.lua.0=fore:#FF0000
# Block comment (Lua 5.0)
style.lua.1=$(lantern.comment)
# Line comment
#style.lua.2=$(colour.code.comment.line),$(font.code.comment.line)
# Doc comment -- Not used in Lua (yet?)
#style.lua.3=$(colour.notused),$(font.notused)
# Number
#style.lua.4=$(colour.number)
# Keyword
#style.lua.5=$(colour.keyword)
# (Double quoted) String
#style.lua.6=$(colour.string)
# Character (Single quoted string)
#style.lua.7=$(colour.char)
# Literal string
style.lua.8=$(colour.string)
# Preprocessor (obsolete in Lua 4.0 and up)
#style.lua.9=$(colour.preproc)
# Operators
#style.lua.10=$(colour.operator)
# Identifier (everything else...)
#style.lua.11=
# End of line where string is not closed
#style.lua.12=back:#E0C0E0,eolfilled
# Other keywords (bozo test colors, but toned down ;)
style.lua.13=$(lantern.lua.builtin)
style.lua.14=$(lantern.lua.builtin)
style.lua.15=$(lantern.lua.builtin)
style.lua.16=$(lantern.lua.builtin)
style.lua.17=$(lantern.lua.builtin)
style.lua.18=$(lantern.lua.builtin)
style.lua.19=$(lantern.lua.builtin)
# Labels
#style.lua.20=fore:#7F7F00